<?php
require("../../inc/header.inc");
?>


<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"oprCstaUp\" src=\"oprCstaUp.php\">";
		echo "<frame scrolling=\"no\" name=\"oprCstaDown\" src=\"oprCstaDown.php\">";
	?>

  <noframes>
	  <body>	
		<p>Frame isn't supported!</p>	
	  </body>
  </noframes>
</frameset>  
 

 

